httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Orton <jor...@redhat.com>
Subject Re: mod_ssl in trunk with OpenSSL 0.9.7 as a minimum requirement?
Date Thu, 04 Aug 2011 08:07:55 GMT
Hi Kaspar,

On Wed, Aug 03, 2011 at 06:23:18PM +0200, Kaspar Brand wrote:
> Ok, so the initial version of that patch became relatively large:
> 
>   https://people.apache.org/~kbrand/mod_ssl-toolkit-support.v1.diff

Thanks so much for taking this on!

> Even though trunk is CTR, I'm somewhat reluctant with simply going ahead
> and would appreciate if people could comment on this approach (e.g. if
> it's fine or splitting up would be preferred, etc.).

I agree with Bill, splitting up would be nice; otherwise looks very 
good.  It will be great to see the back of ssl_toolkit_compat.h :)

I fixed the perl foo in ssl_engine_dh.c so that it creates the right 
code after regeneration, it looks like that was broken.

Regards, Joe

Mime
View raw message